<?php
/**
 * The template for Header Branding
 *
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.0
 */
?>
<div class="tff-logo-section-wrapper">
	<div class="tff-container">
		<?php
		$harmoclass_logo_on_navigation = get_theme_mod( 'harmoclass_logo_on_navigation', 'disable' );
		if($harmoclass_logo_on_navigation=='disable'){
			trainify_site_identity_section();
		}
		?>
		<div class="tff-header-banner-area">
			<?php
			$branding_options = get_theme_mod( 'trainify_branding_option', 'officeinfo' );
			if($branding_options=='officeinfo'){
				get_template_part( 'template-parts/parts/header', 'info' );	
			}else{
				if ( is_active_sidebar( 'trainify_header_branding_area' ) ) {
					dynamic_sidebar( 'trainify_header_branding_area' );
				}
			}
			?>
		</div><!-- .tff-header-banner-area -->
	</div>
</div>
